*{
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
}

.dark-mode {
    display: block;
    filter: grayscale(0.7);
    background-color: rgba(0, 0, 0, 0.20) ;
}

.dark-side{
    z-index: 4;
    position: fixed;
    width: 30%;
    height: 100%;
    right: 0;
}


header{
    top: 0;
    position: fixed;
    width: 100%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 65%;
    z-index: 3;
    padding: 20px 0;
}

header img{
    height: 30px;
}

.bx{
    scale: 2;
}

.open-menu{
    position: fixed;
    height: 100%;
    width: 70%;
    background-color: #fff;
    left: -70%;
    padding-top: 70px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all .2s ease-in-out;
    overflow-x: hidden;

    .open-menu-options{
        padding: 20px;
        display: flex;
        align-items: center;
        gap: 20px;
    }

}

.open-menu a{
    color: black;
    text-decoration: none;
}

.open-header{
    z-index: 1;
    top: 0  ;
    position: fixed;
    width: 100%;
    height: 100%;
    
    header{
        border-bottom: 1px solid rgba(0, 0, 0, 0.6);
    }
}

.hide{
    display: none;
}

.menu-button{
    z-index: 2;
}

a{
    z-index: 2;
}

button{
    z-index: 2;
}

input, select{
    z-index: 2;
}

.user{
    margin-bottom: 70px;
}
